/* START HOME PAGE STYLES */


/* COMMON HOMEPAGE STYLES */

	.section {
		background-color:rgba(52, 152, 219, 1);
		color:rgba(255, 255, 255, 1);
		font-family:helvetica-EXT-BLD;
		text-transform:uppercase;
	}

	.presentation-container {
		background-color:rgba(255, 255, 255,1);
	}

	.presentation-container.quicksearch {
		min-height:180px;
	}

	.dynamicContent h4 {
		line-height:35px;
		font-family:helvetica-EXT-LT;
		letter-spacing:0.075em;
	}

	.dynamicContent p {
		line-height:2;
	}

	.readBTN {
		background-color:rgba(0,0,0,0.25);
		color:rgba(255,255,255,1);

		clear: both;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;

		display: inline-block;
		height: 40px;
		line-height:40px;
		margin: 10px 0px;
		position: relative;
		text-align:center;
		text-decoration: none;

		width: 100%;
		cursor: pointer;

		/* animation */
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	.readBTN:hover {
		background-color:rgba(0,0,0,0.75);
		color:rgba(255,255,255,1);
	}


/* SET NAVIGATION */

	a.navbar-brand.logo-nav {
		padding:5px 0px;	
	}

	.navbar-default .navbar-nav>li>a {
		color:rgba(0,0,0,0.75);	
		font-family:helvetica-EXT-MED;
	}

	.navbar-default .navbar-nav>li>a:hover {
		color:rgba(255,51,204,1);	
	}

	.navbar-header > a {
		float: left;
		width: auto;
		padding:5px 0px 10px 10px
	}

	#mainmenu {
		min-height:65px;	
	}

	#mainmenubar {
		color:rgba(255,51,204,1);	
	}

	.navbar-collapse ul#mainmenu li.dropdown.open ul {
		margin-top:15px;
		padding:0px;
		background:rgba(0,0,0,0.85);
	}

	.navbar-collapse ul#mainmenu li.dropdown.open ul li {
		height:30px;
		line-height:30px;
	}

	.navbar-collapse ul#mainmenu li.dropdown.open ul li a {
		color:rgba(255,255,255,1);
		padding:0px;
		line-height:30px;
		text-align:center;
	}

	.navbar-collapse ul#mainmenu li.dropdown.open ul li a:hover {
		background:rgba(255,51,204,1);
	}


/* SET YOUTUBE VIDEO -- IN USE BY UNREAL ESTATE */


	.ipadPos {
		width:80%;
		position: relative;
		margin-top:-50%;
	}

	#video iframe {
		position: relative;
		top:25px;
		left:5px;
	}

	.paddingBottom0 {
		padding-bottom:0px !important;
	}


/* CAROUSEL */
/*
	.mainPageSlider {
		width:100%;
		height:0px;
		padding-bottom:56.25%;
		float:left;
		overflow-y:hidden;
	}

	.mainPageSlider #myCarousel {
		width:100%;
		height:100%;
	}
*/

#myCarousel.slide {
		float:left;
		margin:15px 0 0;
	}
	
	#myCarousel.slide .item {
		float:left;
		width:100%;
	}
	
	#myCarousel.slide .item a > div {
		height: 0;
		overflow:hidden;
		padding:0 0 50%;
		position:relative;
	}
	
	#myCarousel.slide img {
		width:100% !important;
	}
	
	#myCarousel.slide .carousel-caption {
		background:rgba(255, 255, 255, 0.85);
		border-right-width:10px;
		border-right-style:solid;
		bottom:30px;
		min-height:125px;
		left:0 !important;
	}
	
	#myCarousel.slide .carousel-caption h1,
	#myCarousel.slide .carousel-caption h3 {
		display:inline-block;
		float:left;
		text-shadow:none;
	}
	
	#myCarousel.slide .carousel-caption .BBCContent {
		display:inline-block;
		margin:0px;
		position:relative;
		top:50%;
		width:auto;
	}
	
	#myCarousel.slide .carousel-caption .BBCIcon {
		float: left;
		margin-right: 10px;
	}
	
	#myCarousel.slide .carousel-caption .BBCContent svg {
		width:35px;
	}
	
	#myCarousel.slide .carousel-caption h3 {
		margin:0;
	}
	
	#myCarousel.slide .carousel-caption .BBCContent h4 {
		font-size:22px;
		height:35px;
		margin:0 15px 0 0;
		position:relative;
		text-shadow:none;
		top:50%;
		transform:translateY(-25%);
		-webkit-transform:translateY(-25%);
	}
	
	#myCarousel.slide .carousel-caption .BBCContent h4:last-child {
		margin:0;
	}
	
	#myCarousel.slide .sliderRightwrapper .sliderThumbnail {
		padding-left:15px;
	}
	
	#myCarousel.slide .sliderRightwrapper .sliderThumbnail:nth-child(2) {
		margin:15px 0;
	}
	
	#myCarousel.slide .carousel-arrow .carousel-control{
		background:none;
		opacity:1;
		position:absolute;
		top:50%;
	}
	
	#myCarousel.slide .carousel-arrow .carousel-control.left {
		left: 15px;
		text-align:left;
	}
	
	#myCarousel.slide .carousel-arrow .carousel-control.right {
		float:right;
		text-align:right;
	}
	
	#myCarousel.slide .carousel-arrow a i {
		background-color:rgba(255, 255, 255, 1);
		opacity:1;
		padding:5px 8px;
		top:0;
	}
	
	#myCarousel.slide .carousel-arrow a i:hover {
		background-color:rgba(0, 0, 0, 1);
		color:rgba(255, 255, 255, 1);
	}


/* SET	FOOTER */
	
	.footer {
		margin-top:20px;	
	}

	.footer .setFooter {
		float:left;
		min-height:350px;
		box-shadow: inset 0px 5px 10px 0px rgba(0, 0, 0, 0.65);
	}

	.footer .setFooter.noFooter {
		display:none;	
	}

	.footer .setFooter .footer-content {
		padding-top:15px;
	}

	.footer .setFooter .footer-content h2 {
		text-align:left;	
	}

	.footer .setFooter.darkThemeFooter .footer-content h2 {
		color:rgba(255, 255, 255, 1);
		border-color:rgba(255, 255, 255, 0.5);
	}

	.footer .setFooter.darkThemeFooter .footer-content i {
		color:rgba(255, 255, 255, 1);	
	}

	.footer .setFooter.darkThemeFooter .footer-content p {
		color:rgba(255, 255, 255, 1);	
	}

	.footer .setFooter.darkThemeFooter .footer-content li {
		color:rgba(255, 255, 255, 1);	
		border-color:rgba(255, 255, 255, 1);
	}
	
	.footer .setFooter.darkThemeFooter .footer-content a {
		color:rgba(255,255, 255, 1);
	}

	.footer .setFooter.darkThemeFooter .footer-content a:hover {
		color:rgba(255, 255, 255, 0.5);	
	}

	.footer-copyright {
		background-color:rgba(0, 0, 0, 1);
		min-height:60px;
		bottom:0px;
		position:relative;
	}

	.footer-copyright p.copyright-space {
		line-height:60px;
		padding:0px;
		margin:0px;
		
		font-family:helvetica-EXT-LT;
	}

	.footer-copyright.darkThemeFooter p {
		color:rgba(255, 255, 255, 1);	
	}

	.footer-copyright.darkThemeFooter a {
		color:rgba(255, 255, 255, 1);	
	}

	.footer-copyright.darkThemeFooter a:hover {
		color:rgba(255, 255, 255, 0.5);	
	}

@media (max-width:1200px) {
	
/* SET YOUTUBE VIDEO -- IN USE BY UNREAL ESTATE */
	
	#video iframe {
		top:15px;
		width:560px;
		height:420px;
	}

}


@media (max-width:992px) {
	
/*
	.mainPageSlider #myCarousel {
		padding:0 0 66% !important;
	}
*/
	
	.mainPageSlider #myCarousel .item .carousel-caption {
		position:absolute;
		bottom: 0px;
		width:85%;
		min-height:1px;
		padding:5px 0px 0px;
		opacity:1;
		border-right:none;
		border-top:8pt solid rgba(0,0,0,0.75);
		display:none;
	}
	
	.mainPageSlider #myCarousel .item .carousel-caption .mainPageSliderBBCWrapper {
		position:relative;
		margin:0px auto;
		float:none;
		width:auto;
		display:inline-block;
	}
	
	.mainPageSlider #myCarousel .item .carousel-caption .mainPageSliderBBCWrapper .BBCValue {
		margin-top:5px;	
	}
	
	.mainPageSlider #myCarousel .item .carousel-caption .mainPageSliderBBCWrapper .BBCValue:last-child {
		margin-left:0px;
	}
	
	.mainPageSlider #myCarousel .item .carousel-caption h3.price {
		font-size: 14px;
		text-align:center;
		margin:5px 0px;
	}
	
	.mainPageSlider #myCarousel .item .carousel-caption h4 {
		font-size:12px;
		text-align:center;
		margin:5px 0px;
	}
	
	.mainPageSlider #myCarousel .item .carousel-caption h4.BBCValue .bbcIMG {
		width:12px;
		margin:0px 5px 0px 0px;
		text-align:center;
	}
	
	.mainPageSlider #myCarousel .item .carousel-caption h1.suburb {
		font-size: 16px;	
		text-align:center;
		margin:5px 0px;
	}
	
	.mainPageSlider #myCarousel .item .carousel-caption h3.address {
		font-size: 14px;	
		text-align:center;
		margin:5px 0px;
	}
	
/* SET YOUTUBE VIDEO -- IN USE BY UNREAL ESTATE */
	
	#video iframe {
		/*display:none;*/
		width:420px;
		height:315px;
		top:60px;
	}
	
	.ipadPos {
		top:45px;
	}	
	
/* SET	FOOTER */
	
	.footer-copyright p.copyright-space {
		padding-top:10px;
		line-height:30px;	
	}
	
	.footer .footer-copyright {
		position:relative;
	}
}
	
	
	
@media (max-width:768px) {
	
/* SET YOUTUBE VIDEO -- IN USE BY UNREAL ESTATE */
	
	#video iframe {
		top:-30px;
	}

	.ipadPos {
		display:none;
	}
}

@media (max-width:420px) {
	#video iframe {
		top:-30px;
		left:0px;
		width:300px;
		height:225px;	
	}
}




/*FORM OVERIDES */

#myfinder li.lookingTo,
#myfinder li.myfLocations,
#myfinder li.otherRequirements {
	width:100%;
	margin-right:0%;
}

#myfinder li.myfPricedFrom,
#myfinder li.myfBedrooms {
	margin: 0% 2% 1% 0%;

}

#myfinder li.myfPricedTo {
	margin: 0% 0% 1%;

}

#myfinder li.categories .checkbox label {
	max-width:100%;
}

@media (max-width:992px) {
	form li .checkbox label {
		max-width:100%;
		min-width:80%	
	}
}
